﻿@font-face
{
    font-family: FranklinDPD_Demi;
    src: url("/DesktopModules/Inventise.DPD/fonts/FranklinDPD_Demi.otf");
}


@font-face
{
    font-family: FranklinDPD_Book;
    src: url("/DesktopModules/Inventise.DPD/fonts/FranklinDPD_Book.otf");
}

@font-face {
    font-family: pluto-sans-extra-light;
    src: url("../fonts/PlutoSansDPDExtraLight-Web.eot") format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/PlutoSansDPDExtraLight-Web.woff') format('woff'), /* Pretty Modern Browsers */
       url('../fonts/PlutoSansDPDExtraLight-Web.ttf')  format('truetype'); /* Safari, Android, iOS */
}

@font-face {
    font-family: pluto-sans-light;
    src: url('../fonts/PlutoSansDPDLight-Web.woff'), url('../fonts/PlutoSansDPDExtraLight-Web.ttf');
}

@font-face {
    font-family: pluto-sans;
    src: url('../fonts/PlutoSansDPDRegular-Web.woff') format('woff'), 
       url('../fonts/PlutoSansDPDRegular-Web.ttf')  format('truetype');
}

@font-face {
    font-family: pluto-sans-thin;
    src: url("../fonts/PlutoSansDPDThin-Web.eot") format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/PlutoSansDPDThin-Web.woff') format('woff'), /* Pretty Modern Browsers */
       url('../fonts/PlutoSansDPDThin-Web.ttf')  format('truetype');
}


/* FAQADMIN MENU STYLING */
div.smart_faq.admin
{
}

    div.smart_faq.admin .title
    {
        font-size: 18px;
        font-weight: bold;
        margin-bottom: 10px;
    }

        div.smart_faq.admin .title img
        {
            margin-right: 5px;
        }

        div.smart_faq.admin .title img,
        div.smart_faq.admin .title span
        {
            vertical-align: middle;
        }

    div.smart_faq.admin .edit
    {
        border-radius: 4px;
        -moz-border-radius: 4px;
        border: 1px solid #CCCCCC;
        padding: 5px;
        margin-bottom: 10px;
    }

    div.smart_faq.admin .active
    {
        border-radius: 4px;
        -moz-border-radius: 4px;
        border: 1px solid #CCCCCC;
        float: right;
        padding: 3px 3px 5px 5px;
    }

    div.smart_faq.admin .buttons
    {
        float: left;
    }

    div.smart_faq.admin .btn
    {
        padding: 0px 5px;
    }

        div.smart_faq.admin .btn:hover
        {
            background-position: initial;
        }

        div.smart_faq.admin .btn span
        {
            /*background-image:url(../Images/button_primary_small.png)!important;*/
            color: white !important;
            background-image: none;
        }

    div.smart_faq.admin .option
    {
        float: left;
        min-height: 60px;
        background-color: #F5F5F5;
        margin-right: 5px;
        border-radius: 4px;
        -moz-border-radius: 4px;
        margin-bottom: 5px;
        border: 1px solid #CCCCCC;
        display: inline-block;
        width: auto;
    }

        div.smart_faq.admin .option a
        {
            display: block;
            text-align: center;
            color: #737373;
        }

            div.smart_faq.admin .option a:nth-child(1)
            {
                padding-bottom: 0;
            }
/* END FAQADMIN MENU STYLING */

div.smart_faq.view
{
    margin-top: -15px;
    min-height: 568px;
}


.chrome div.smart_faq.view
{
    min-height: 620px;
}

div.smart_faq.view hr
{
    margin-top: 7px;
    margin-bottom: 0px;
    color: #cccccc;
}

div.smart_faq.view div.repeater
{
}

    div.smart_faq.view div.repeater ul li
    {
        list-style: none;
    }

    div.smart_faq.view div.repeater div.answer
    {
        display: none;
    }

    div.smart_faq.view div.repeater div.question
    {
        font-weight: 600;
        font-size: 16px;
        padding-top: 10px;
		font-weight:bold;
    }

    div.smart_faq.view div.repeater.found_from_search
       {
        /*background-color: pink;*/
    }
	
	div.smart_faq.view div.repeater.found_from_search div.question 
        {
		
		border-bottom: none;
		padding-bottom: 10px;
		margin-bottom: 0px;
	}
	
	div.smart_faq.view div.repeater.found_from_search div.question .title-question
        {
		color: #000 !important;
        font-size: 12px !important;
		margin-top: 5px;
	}
	div.smart_faq.view div.repeater.found_from_search div.question.question-openned .title-question
        {
         color: #fff !important;	
	}
	div.smart_faq.view div.repeater.found_from_search  div.answer
        {
        display: block;			
	}	
	div.smart_faq.view div.repeater.found_from_search  div.answer .answer_body
        {
        border-width: 1px;
		
	}	
	div.smart_faq.view div.repeater.found_from_search  div.answer .answer_body span
        {
       color:#333 !important;
	}
	
	
/* ========================================== */
/*                Pager Styles                */
/* ========================================== */

div.pager
{
    height: 45px;
    margin-top: 6px;
    background: #F2F2F2;
    border-top: solid 1px #DFDFDF;
    border-bottom: solid 1px #DFDFDF;
    padding: 10px;
    clear: both;
}

    div.pager div.page
    {
        float: left;
        font-size: 1.1em;
    }

    div.pager div.navigation
    {
        float: right;
        text-align: right;
    }

    /* Move first links. */
    div.pager a.navigate_first
    {
        margin-right: 4px;
        font-size: 1.1em;
        color: #666F6D;
    }

    div.pager span.navigate_first_disabled
    {
        margin-right: 4px;
        font-size: 1.1em;
        color: #CFCFCF;
    }

    /* Move last links. */
    div.pager a.navigate_last
    {
        font-size: 1.1em;
        color: #666F6D;
    }

    div.pager span.navigate_last_disabled
    {
        font-size: 1.1em;
        color: #CFCFCF;
    }

    /* Move previous and move next links. */
    div.pager a.navigate
    {
        margin-right: 12px;
        margin-left: 8px;
        font-size: 1.1em;
        color: #666F6D;
    }

    div.pager span.navigate_disabled
    {
        margin-right: 12px;
        margin-left: 8px;
        font-size: 1.1em;
        color: #CFCFCF;
    }

    /* Go to page links. */
    div.pager a.navigate_page
    {
        border: solid 1px #808080;
        background-color: #FFFFFF;
        padding: 2px 8px 3px 8px;
        margin-right: 4px;
        -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
        border-radius: 4px;
    }

    div.pager span.navigate_page_disabled
    {
        border: solid 1px #808080;
        padding: 2px 8px 3px 8px;
        margin-right: 4px;
        -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
        border-radius: 4px;
    }

/* ========================================== */
/*            End Pager Styles                */
/* ========================================== */


/* ========================================== */
/*            Text Editor Styles              */
/* ========================================== */


.dnnTextEditor
{
    margin-left: -7px;
}

.core_input_wide
{
    border: 1px solid;
}

/* ========================================== */
/*         view top search etc. styles        */
/* ========================================== */

.faq_top_box_label label, .faq_top_box_label span
{
    width: 65px;
    float: left;
    padding-top: 5PX;
}




.faq_top_box_label_hid
{
    display: none;
}

.faq_top_box_cat
{
    float: right;
    width: 70px;
    padding-left: 0px;
}

.mobile-skin .faq_top_box_cat.search-icon
{
    padding-right: 0px;
}
title-faq.container
#divNumberOfItemsPage select
{
    float: right;
}

.faq_top_box_search_category
{
    width: 100px;
    float: left;
    display: none;
}

.faq_top_box_search
{
    width: 185px;
    margin-left: 10px;
}


.mobile-skin .faq_top_box_search
{
    width: 170px;
    
}

.mobile-skin .aux-mobile-title
{
    height: 40px;
}


#divNumberOfItemsPage
{
    width: 300px;
}



#SearchAreaTab
{
    position: absolute;
    top: -39px;
    background: #fff;
    padding: 10px;
    border: 1px solid #dbdbdb;
    width: 113px;
    border-bottom: none;
    display: none;
}

    #SearchAreaTab .faq_search_title
    {
        font-size: 13px;
        font-weight: bold;
    }


/*answer body style*/

.faq_search_button
{
    background-image: url(/DesktopModules/Inventise.DPD/Images/icon-btn-search.png);
    background-repeat: no-repeat;   
    outline: none;
    border: 0px;
    float: right;
    background-color: #f7f7f7;
    background-size: 100% auto;
    padding-left: 0px;
    padding-right: 0px;
    margin-right: 0px;
    margin-top:-7px;
    width: 40px;
    height: 43px;
}

.answer_body
{
    border: 1px solid #dbdbdb;
    padding: 10px;
    width: 100%;
    border-top: 2px solid #FFF;
    background-color: #ccc;
    margin-bottom:10px;
}

.top_expand_links
{
    float: right;
    cursor: pointer;
    display: none;
}

.repeater .question a
{    
    cursor: pointer;
    font-weight: bold;
    font-size: 17px;
}

.repeater .question a
{    
    cursor: pointer;
    font-weight: bold;
    font-size: 17px;
}

.repeater .question .col-xs-11
{
    padding-left: 25px !important
}

.help-title
{
    margin-left: 241px;
    top: 35px;
    margin-bottom: 20px;
}

.gecko .help-title,
.ie .help-title
{
    top: -41px;
}

html[class*='ff'] .help-title
{
    top: -44px;
}

.help-title hr
{
    margin-left: -150px;
    margin-top: 41px;
    width: 756px;
}

.cont-help
{
    margin-top: -78px;
}

    .cont-help .smart_faq
    {
    }


h2 .TitleH2
{
    display: none !important;
}


.smart_faq h2
{
    display: none;
}

.title-question a:hover,
.title-question a
{
    color: #000 !important;
    text-decoration: none;
    font-size: 12px !important;
}


.faqs
{
    font-weight: bold;
    font-size: 25px;
}

.question
{
    border-top: 1px solid #D7D7D7;
    margin-bottom: 10px;
}

.question-openned
{
    margin-bottom: 0px;
    background-color: #ED1c24;
    padding-bottom: 10px;
    padding-top: 10px;
}

    .question-openned a
    {
        color: #FFF !important;
    }

        .question-openned a:hover
        {
            color: #FFF !important;
        }


.repeater > div.question:nth-last-of-type(2)
{
    border-bottom: 1px solid #D7D7D7;
    padding-bottom: 5px;
}

.hide
{
    display: none;
}

.pointer
{
    cursor: pointer;
}


.menu-defauld-extra
{
    width: 685px !important;
}

.back-wz-help-faq
{
    background-image: url("/DesktopModules/Inventise.DPD/Images/backHelpFAQ.png") !important;
    background-repeat: no-repeat !important;
    min-height: 520px;
    width: 310px;
    margin-top: -36px;
}

.view-title.help-title
{
    font-family: pluto-sans-light, FranklinDPD_Demi,Arial Black;
    font-size: 24pt;
}

.gecko .view-title.help-title,
.ie .view-title.help-title
{
    font-size: 20pt;
}

html[class*='ff'] .view-title.help-title
{
    font-size: 24pt;
}


.view-title.help-title .col-md-offset-1
{
    font-family: pluto-sans-light, FranklinDPD_Demi,Arial Black;
    font-size: 24pt;
}

.gecko .view-title.help-title .col-md-offset-1,
.ie .view-title.help-title .col-md-offset-1
{
    font-size: 20pt;
}

html[class*='ff'] .view-title.help-title .col-md-offset-1
{
    font-size: 24pt;
}

.view-title.help-title hr
{
    margin-left: -112px;
    width: 590px;
    background-color: #ed1c24;
    border: medium none;
    height: 1px;
}

.gecko .view-title.help-title hr,
.ir .view-title.help-title hr
{
    margin-left: -107px;
    margin-top: 38px;
    width: 602px;
}

html[class*='ff'] .view-title.help-title hr
{
    margin-top: 41px;
    margin-left: -112px;
    width: 590px;
}

.safari .back-wz-help-faq,
.opera .back-wz-help-faq,
.chrome .back-wz-help-faq
{
    margin-top: 20px;
}

.safari div.smart_faq.view,
.opera div.smart_faq.view,
.chrome div.smart_faq.view
{
    margin-top: 20px;
}


.mobile-skin .back-wz-help-faq
{
    display: none;
}


.mobile-skin .view-title.help-title
{
    margin-left: 112px;
    padding-left: 0px;
    padding-right: 0px;
    top: 0px;
    margin-bottom: 27px;
    height: 40px;
    margin-top: -14px;
    width: 170px;
}


    .mobile-skin .view-title.help-title .row
    {
        width: 167px;
        margin-right: 0px;
        margin-left: -7px;
    }

.div-mobile-version
{
    display: none;
}

.div-mobile-version .col-xs-6.faqs
{
    padding-left: 0px;
}

.mobile-skin .div-mobile-version
{
    display: block;
}

.mobile-skin .div-faq-desk
{
    display: none;
}

.mobile-skin .mobile-search
{
    width: 300px;
    margin-right: 0px;
    margin-left: 0px;
}


#divSearchBox
{
    float: right;
}

.mobile-skin #divSearchBox span
{
   font-size:17px;
}

.mobile-skin #divSearchBox
{
    float: left;
}

.mobile-skin .search-icon
{
    width: 45px;
}


.mobile-skin .faq-content
{
    padding-left: 0px;
    padding-right: 0px;
    width: 310px !important;
}

.faq-icons-question
{
    padding-left: 10px;
}

.mobile-skin .faq-icons-question
{
    padding-left: 0px;
    padding-right: 0px;
}

.mobile-skin .content-faq-questions
{
    margin-left: 0px;
    margin-right: 0px;
    width: 320px;
}


.hr-faq hr
{
    color: #F00;
    background-color: #F00;
    height: 1px;
    margin-top: 32px;
    margin-bottom: 0px;
    width: 580px;
}

.ie .hr-faq hr,
.gecko .hr-faq hr
{
    width: 594px;
}

html[class*='ff'] .hr-faq hr
{
    width: 580px !important;
}

.mobile-skin #TopSearchArea
{
    margin-top: 0px;
}

.mobile-skin .view-title.help-title .row .col-md-8
{
    display: none !important;
}


.top-left-url a
{
    text-decoration: none;
    color: #FFF;
}


.mobile-skin .question .title-question
{
    padding-left: 0px !important;
    padding-right: 0px !important;
    width: 270px !important;
}

    .mobile-skin .question .title-question a
    {
        margin-left: 0px !important;
    }

.view-title.account-title-resgister
{
    margin-left: 304px;
}

.skin-default-dpd.mobile-skin .view-title.account-title-resgister
{
    margin-left: 0px;
    padding-left: 0px;
    width: 320px;
    padding-right: 0px;
}

.skin-default-dpd.mobile-skin .hr-faq
{
    display: none;
}

.title-faq.container
{
    margin-bottom: 100px;
}

.skin-default-dpd.mobile-skin .title-faq.container
{
    margin-bottom: 0px;
}

.container-row
{
    margin-bottom: 30px;
    margin-right: 0px;
}

.skin-default-dpd.mobile-skin .container-row
{
    margin-bottom: 0px !important;
    margin-right: 0px !important;
    margin-left: 0px !important;
    width: 320px !important;
}

    .skin-default-dpd.mobile-skin .container-row .col-xs-12
    {
        padding-left: 0px;
        padding-right: 0px;
    }

.row-title
{
    width: 655px;
}

.skin-default-dpd.mobile-skin .row-title
{
    width: 320px;
    margin-left: 0px;
    margin-right: 0px;
}

.row-title-desc
{
    width: 657px;
}


.skin-default-dpd.mobile-skin .row-title-desc
{
    width: 80px;
    margin-left: 0px;
    margin-right: 0px;
}

.skin-default-dpd.mobile-skin .view-title.account-title-resgister
{
    margin-top: -15px;
    margin-left: 0px;
    padding-left: 120px;
}



.skin-default-dpd.mobile-skin div.smart_faq.view
{
    margin-top: 0px;
}

.extra-margin-faq
{
    margin-bottom: 70px;
}

.faq-title-question
{
}

.faq-title-question
{
    font-size: 24pt;
}

.view-title.faq-title-question
{
    margin-left: 245px;
    font-family: pluto-sans-light, FranklinDPD_Demi,Arial;
}

.gecko .view-title.faq-title-question,
.ie .view-title.faq-title-question
{
    margin-left: 249px;
    font-weight: bold;
}


html[class*='ff'] .view-title.faq-title-question
{
    margin-left: 245px;
    font-size: 24pt;
    font-weight: normal;
}


html[class*='ff'] .mobile-skin .view-title.faq-title-question
{   
    font-size: 16pt;    
}

.mobile-skin .view-title.faq-title-question
{   
    font-size: 16pt;    
}

.ie .view-title.faq-title-question
{
    margin-top: -37px;
}


.gecko .faq-title-question,
.opera .faq-title-question,
.safari .faq-title-question,
.chrome .faq-title-question
{
    margin-top: -20px;
}

.smart_faq.view
{
    padding-right: 0px;
    width: 676px;
    margin-left: 5px;
}

.nothing-found
{
    padding-top: 5px;
    margin-top: 0px;
    width: 500px;
    margin-left: 40px;
    padding-bottom: 7px;
    text-align: center;
}

.mobile-skin .nothing-found
{
    margin-left: 0px;
    width: 300px;
    padding-left: 10px;
    padding-right: 10px;
}


.mobile-skin .cont-help
{
    margin-top: 0px;
}

.mobile-skin div.smart_faq.view
{
    min-height: 250px;
}

.mobile-skin .faq-title-question
{
    margin-top: 0px;
}

.mobile-skin .view-title.faq-title-question
{
    margin-left: 115px !important;
    margin-top: -5px !important;
    padding-left: 0px;
    padding-right: 0px;
}

.mobile-skin .smart_faq.faq-content
{
    margin-left: 10px !important;
}

.mobile-skin .cont-help
{
    margin-left: 0px !important;
    margin-right: 0px !important;
}

.mobile-skin #TopSearchArea
{
    width: 300px;
}

.mobile-skin .repeater
{
    width: 300px;
}


.mobile-skin .content-faq-questions
{
    width: 310px;
}

.mobile-skin .extra-margin-faq
{
    margin-bottom: 20px;
    width: 100px !important;
}
